
#== SYNCENVOLE ============================================================================================================

cadoles_portal_config_syncdelegation:
    path: /config/syncenvole/delegation
    defaults: { _controller: CadolesPortalBundle:Syncenvole:delegation }

cadoles_portal_config_syncbalado:
    path: /config/syncenvole/balado
    defaults: { _controller: CadolesPortalBundle:Syncenvole:balado }

cadoles_portal_config_synccdt:
    path: /config/syncenvole/cdt
    defaults: { _controller: CadolesPortalBundle:Syncenvole:cdt }

cadoles_portal_config_syncgepiannu:
    path: /config/syncenvole/gepiannu
    defaults: { _controller: CadolesPortalBundle:Syncenvole:gepiannu }

cadoles_portal_config_syncgepisiecle:
    path: /config/syncenvole/gepisiecle
    defaults: { _controller: CadolesPortalBundle:Syncenvole:gepisiecle }

cadoles_portal_config_synclimesurvey:
    path: /config/syncenvole/limesurvey
    defaults: { _controller: CadolesPortalBundle:Syncenvole:limesurvey }

cadoles_portal_config_syncmoodle:
    path: /config/syncenvole/moodle
    defaults: { _controller: CadolesPortalBundle:Syncenvole:moodle }

cadoles_portal_config_syncnextcloud:
    path: /config/syncenvole/nextcloud
    defaults: { _controller: CadolesPortalBundle:Syncenvole:nextcloud }

cadoles_portal_config_syncsacoche:
    path: /config/syncenvole/sacoche
    defaults: { _controller: CadolesPortalBundle:Syncenvole:sacoche }

cadoles_portal_config_syncpiwik:
    path: /config/syncenvole/piwik
    defaults: { _controller: CadolesPortalBundle:Syncenvole:piwik }

cadoles_portal_config_syncwordpress:
    path: /config/syncenvole/wordpress
    defaults: { _controller: CadolesPortalBundle:Syncenvole:wordpress }


#== ICON =================================================================================================================================================
cadoles_portal_config_icon:
    path: /config/icon
    defaults: { _controller: CadolesPortalBundle:Icon:list, access: config }

cadoles_portal_config_icon_submit:
    path: /config/icon/submit
    defaults: { _controller: CadolesPortalBundle:Icon:submit, access: config  }

cadoles_portal_config_icon_update:
    path: /config/icon/update/{id}
    defaults: { _controller: CadolesPortalBundle:Icon:update, access: config }

cadoles_portal_config_icon_delete:
    path: /config/icon/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Icon:delete, access: config }

cadoles_portal_config_icon_select:
    path: /config/icon/select
    defaults: { _controller: CadolesPortalBundle:Icon:select, access: config }

cadoles_portal_config_icon_icon:
    path: /config/icon/icon
    defaults: { _controller: CadolesPortalBundle:Icon:icon, access: config }

cadoles_portal_user_icon:
    path: /user/icon
    defaults: { _controller: CadolesPortalBundle:Icon:list, access: user }

cadoles_portal_user_icon_submit:
    path: /user/icon/submit
    defaults: { _controller: CadolesPortalBundle:Icon:submit, access: user }

cadoles_portal_user_icon_update:
    path: /user/icon/update/{id}
    defaults: { _controller: CadolesPortalBundle:Icon:update, access: user }

cadoles_portal_user_icon_delete:
    path: /user/icon/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Icon:delete, access: user }

cadoles_portal_user_icon_select:
    path: /user/icon/select
    defaults: { _controller: CadolesPortalBundle:Icon:select, access: user }

cadoles_portal_user_icon_icon:
    path: /user/icon/icon
    defaults: { _controller: CadolesPortalBundle:Icon:icon, access: user }


#== ITEM =================================================================================================================================================
cadoles_portal_config_item:
    path: /config/item
    defaults: { _controller: CadolesPortalBundle:Item:list }

cadoles_portal_config_item_submit:
    path: /config/item/submit
    defaults: { _controller: CadolesPortalBundle:Item:submit }    
    
cadoles_portal_config_item_update:
    path: /config/item/update/{id}
    defaults: { _controller: CadolesPortalBundle:Item:update }    

cadoles_portal_config_item_delete:
    path: /config/item/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Item:delete }    

cadoles_portal_config_item_order:
    path: /config/item/order
    defaults: { _controller: CadolesPortalBundle:Item:order }  

cadoles_portal_config_item_forceorder:
    path: /config/item/forceorder
    defaults: { _controller: CadolesPortalBundle:Item:forceorder }  

cadoles_portal_config_ajax_item_seleclist:
    path: /config/item/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Item:ajaxseleclist }


#== ITEM CATEGORY ========================================================================================================================================
cadoles_portal_config_itemcategory_submit:
    path: /config/itemcategory/submit
    defaults: { _controller: CadolesPortalBundle:Itemcategory:submit }       

cadoles_portal_config_itemcategory_update:
    path: /config/itemcategory/update/{id}
    defaults: { _controller: CadolesPortalBundle:Itemcategory:update }       

cadoles_portal_config_itemcategory_delete:
    path: /config/itemcategory/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Itemcategory:delete }       
 
cadoles_portal_config_itemcategory_order:
    path: /config/itemcategory/order
    defaults: { _controller: CadolesPortalBundle:Itemcategory:order }   




#== ALERT ================================================================================================================================================
cadoles_portal_config_alert:
    path: /config/alert
    defaults: { _controller: CadolesPortalBundle:Alert:list }    

cadoles_portal_config_alert_submit:
    path: /config/alert/submit
    defaults: { _controller: CadolesPortalBundle:Alert:submit }     

cadoles_portal_config_alert_update:
    path: /config/alert/update/{id}
    defaults: { _controller: CadolesPortalBundle:Alert:update }   

cadoles_portal_config_alert_delete:
    path: /config/alert/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Alert:delete }   

cadoles_portal_config_alert_order:
    path: /config/alert/order
    defaults: { _controller: CadolesPortalBundle:Alert:order } 

cadoles_portal_config_alert_upload:
    path: /config/alert/upload
    defaults: { _controller: CadolesPortalBundle:Alert:upload } 
cadoles_portal_config_alert_upload_direct:
    path: /config/alert/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Alert:upload } 

cadoles_portal_config_ajax_alert_seleclist:
    path: /config/alert/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Alert:ajaxseleclist }

cadoles_portal_user_alert_read:
    path: /user/alert/read
    defaults: { _controller: CadolesPortalBundle:Alert:read }


#== ALERT CATEGORY =======================================================================================================================================
cadoles_portal_config_alertcategory_submit:
    path: /config/alertcategory/submit
    defaults: { _controller: CadolesPortalBundle:Alertcategory:submit }       

cadoles_portal_config_alertcategory_update:
    path: /config/alertcategory/update/{id}
    defaults: { _controller: CadolesPortalBundle:Alertcategory:update }       

cadoles_portal_config_alertcategory_delete:
    path: /config/alertcategory/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Alertcategory:delete }       




#== FLUX =================================================================================================================================================
cadoles_portal_config_flux:
    path: /config/flux
    defaults: { _controller: CadolesPortalBundle:Flux:list }    

cadoles_portal_config_flux_submit:
    path: /config/flux/submit
    defaults: { _controller: CadolesPortalBundle:Flux:submit }     

cadoles_portal_config_flux_update:
    path: /config/flux/update/{id}
    defaults: { _controller: CadolesPortalBundle:Flux:update }   

cadoles_portal_config_flux_delete:
    path: /config/flux/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Flux:delete }   

cadoles_portal_config_flux_order:
    path: /config/flux/order
    defaults: { _controller: CadolesPortalBundle:Flux:order } 

cadoles_portal_config_ajax_flux_seleclist:
    path: /config/flux/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Flux:ajaxseleclist }


#== NOTICE ===============================================================================================================================================
cadoles_portal_config_notice:
    path: /config/notice
    defaults: { _controller: CadolesPortalBundle:Notice:list }    

cadoles_portal_config_notice_submit:
    path: /config/notice/submit
    defaults: { _controller: CadolesPortalBundle:Notice:submit }     

cadoles_portal_config_notice_update:
    path: /config/notice/update/{id}
    defaults: { _controller: CadolesPortalBundle:Notice:update }   

cadoles_portal_config_notice_delete:
    path: /config/notice/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Notice:delete }   

cadoles_portal_config_notice_users:
    path: /config/notice/users/{id}
    defaults: { _controller: CadolesPortalBundle:Notice:users }  

cadoles_portal_config_notice_users_delete:
    path: /config/notice/users/{id}/delete/{userid}
    defaults: { _controller: CadolesPortalBundle:Notice:usersdelete }  

cadoles_portal_config_notice_users_deleteall:
    path: /config/notice/users/{id}/deleteall
    defaults: { _controller: CadolesPortalBundle:Notice:usersdeleteall }  

cadoles_portal_user_notice_haveread:
    path: /user/notice/haveread
    defaults: { _controller: CadolesPortalBundle:Notice:haveread }  

cadoles_portal_user_notice_view:
    path: /notice/view
    defaults: { _controller: CadolesPortalBundle:Notice:view }  

cadoles_portal_config_ajax_notice_seleclist:
    path: /config/notice/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Notice:ajaxseleclist }

#== PAGE TEMPLATE ========================================================================================================================================

#-- Access config
cadoles_portal_config_pagetemplate:
    path: /config/template
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:list }   

cadoles_portal_config_pagetemplate_ajax_list:
    path: /config/template/ajax/list
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:ajaxlist, access: config }

cadoles_portal_config_pagetemplate_submit:
    path: /config/template/submit
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:submit, access: config }    

cadoles_portal_config_pagetemplate_update:
    path: /config/template/update/{id}
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:update, access: config }      

cadoles_portal_config_pagetemplate_delete:
    path: /config/template/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:delete, access: config }          

cadoles_portal_config_pagetemplate_view:
    path: /config/template/view/{id}
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:view, access: config }   

cadoles_portal_user_pagetemplate_ajax_selectlist:
    path: /user/template/selectlist
    defaults: { _controller: CadolesPortalBundle:Pagetemplate:ajaxseleclist, access: user }   


#== PAGE =================================================================================================================================================

#-- Access config
cadoles_portal_config_page:
    path: /config/page
    defaults: { _controller: CadolesPortalBundle:Page:list }    

cadoles_portal_config_page_ajax_list:
    path: /config/page/ajax/list
    defaults: { _controller: CadolesPortalBundle:Page:ajaxlist, access: config }

cadoles_portal_config_ajax_page_seleclist:
    path: /config/page/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Page:ajaxseleclist, access: config  }

cadoles_portal_config_page_submit:
    path: /config/page/submit
    defaults: { _controller: CadolesPortalBundle:Page:submit, access: config }       

cadoles_portal_config_page_update:
    path: /config/page/update/{id}
    defaults: { _controller: CadolesPortalBundle:Page:update, access: config }      

cadoles_portal_config_page_delete:
    path: /config/page/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Page:delete, access: config }          

cadoles_portal_config_page_view:
    path: /config/page/view/{id}
    defaults: { _controller: CadolesPortalBundle:Page:view, access: config }          

cadoles_portal_config_page_order:
    path: /config/page/order
    defaults: { _controller: CadolesPortalBundle:Page:order, access: config }         
    
cadoles_portal_config_page_upload:
    path: /config/page/upload
    defaults: { _controller: CadolesPortalBundle:Page:upload, access: config }  
cadoles_portal_config_page_upload_direct:
    path: /config/page/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Page:upload, access: config }  

#-- Access user    
cadoles_portal_user_page_submit:
    path: /user/page/submit
    defaults: { _controller: CadolesPortalBundle:Page:submit, access: user }       

cadoles_portal_user_page_update:
    path: /user/page/update/{id}
    defaults: { _controller: CadolesPortalBundle:Page:update, access: user }      

cadoles_portal_user_page_delete:
    path: /user/page/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Page:delete, access: user }   

cadoles_portal_user_page_share:
    path: /user/page/share/{id}
    defaults: { _controller: CadolesPortalBundle:Page:share, access: user }   

cadoles_portal_user_page_view:
    path: /page/view/{id}
    defaults: { _controller: CadolesPortalBundle:Page:view, access: user }      

cadoles_portal_user_page_order:
    path: /user/page/order
    defaults: { _controller: CadolesPortalBundle:Page:order, access: user }     
    
cadoles_portal_user_page_upload:
    path: /user/page/upload
    defaults: { _controller: CadolesPortalBundle:Page:upload, access: user }  
cadoles_portal_user_page_upload_direct:
    path: /user/page/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Page:upload, access: user }

# Page spécifique
cadoles_portal_user_page_application:
    path: /page/application
    defaults: { _controller: CadolesPortalBundle:Page:application, access: user } 

cadoles_portal_user_page_ajax_msgcounter:
    path: /page/ajax/msgcounter
    defaults: { _controller: CadolesPortalBundle:Page:msgcounter, access: user } 


#== BOOKMARK =============================================================================================================================================

#-- Access config
cadoles_portal_config_bookmark_submit:
    path: /config/bookmark/submit/{idpage}/{idwidget}/{touser}
    defaults: { _controller: CadolesPortalBundle:Bookmark:submit, access: config }   

cadoles_portal_config_bookmark_update:
    path: /config/bookmark/update/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Bookmark:update, access: config }  

cadoles_portal_config_bookmark_delete:
    path: /config/bookmark/delete/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Bookmark:delete, access: config }  

#-- Access user    
cadoles_portal_user_bookmark_submit:
    path: /user/bookmark/submit/{idpage}/{idwidget}/{touser}
    defaults: { _controller: CadolesPortalBundle:Bookmark:submit, access: user }   

cadoles_portal_user_bookmark_update:
    path: /user/bookmark/update/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Bookmark:update, access: user }  

cadoles_portal_user_bookmark_delete:
    path: /user/bookmark/delete/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Bookmark:delete, access: user }  

cadoles_portal_user_bookmark_heart:    
    path: /user/bookmark/heart
    defaults: { _controller: CadolesPortalBundle:Bookmark:heart, access: user }  




#== SLIDE ================================================================================================================================================
#-- Access config
cadoles_portal_config_slide_list:
    path: /config/slide/{idpage}/{idwidget}
    defaults: { _controller: CadolesPortalBundle:Slide:list, access: config }   

cadoles_portal_config_slide_submit:
    path: /config/slide/submit/{idpage}/{idwidget}
    defaults: { _controller: CadolesPortalBundle:Slide:submit, access: config }   

cadoles_portal_config_slide_update:
    path: /config/slide/update/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Slide:update, access: config }  

cadoles_portal_config_slide_delete:
    path: /config/slide/delete/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Slide:delete, access: config }  

cadoles_portal_config_slide_upload:
    path: /config/slide/upload
    defaults: { _controller: CadolesPortalBundle:Slide:upload, access: user }  

#-- Access user    
cadoles_portal_user_slide_list:
    path: /user/slide/{idpage}/{idwidget}
    defaults: { _controller: CadolesPortalBundle:Slide:list, access: user }   

cadoles_portal_user_slide_submit:
    path: /user/slide/submit/{idpage}/{idwidget}
    defaults: { _controller: CadolesPortalBundle:Slide:submit, access: user }   

cadoles_portal_user_slide_update:
    path: /user/slide/update/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Slide:update, access: user }  

cadoles_portal_user_slide_delete:
    path: /user/slide/delete/{idpage}/{id}
    defaults: { _controller: CadolesPortalBundle:Slide:delete, access: user }  

cadoles_portal_user_slide_upload:
    path: /user/slide/upload
    defaults: { _controller: CadolesPortalBundle:Slide:upload, access: user }  




#== BLOG =================================================================================================================================================

#-- Access config
cadoles_portal_config_blog:
    path: /config/blog
    defaults: { _controller: CadolesPortalBundle:Blog:list }    

cadoles_portal_config_blog_ajax_list:
    path: /config/blog/ajax/list
    defaults: { _controller: CadolesPortalBundle:Blog:ajaxlist, access: config }

cadoles_portal_config_blog_view:
    path: /config/blog/view/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:view, access: config, id: 0 }    

cadoles_portal_config_blog_submit:
    path: /config/blog/submit
    defaults: { _controller: CadolesPortalBundle:Blog:submit, access: config }       

cadoles_portal_config_blog_update:
    path: /config/blog/update/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:update, access: config }      

cadoles_portal_config_blog_delete:
    path: /config/blog/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:delete, access: config }          

cadoles_portal_config_blog_share:
    path: /config/blog/share/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:share, access: config }   

cadoles_portal_config_blog_writer:
    path: /config/blog/writer/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:writer, access: config }   
       
cadoles_portal_config_ajax_blog_seleclist:
    path: /config/blog/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Blog:ajaxseleclist }

#-- Access user   
cadoles_portal_user_blog_view:
    path: /blog/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:view, access: user, id: 0 }    

cadoles_portal_user_blog_submit:
    path: /user/blog/submit
    defaults: { _controller: CadolesPortalBundle:Blog:submit, access: user }       

cadoles_portal_user_blog_update:
    path: /user/blog/update/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:update, access: user }      

cadoles_portal_user_blog_delete:
    path: /user/blog/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:delete, access: user }   

cadoles_portal_user_blog_share:
    path: /user/blog/share/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:share, access: user }  

cadoles_portal_user_blog_writer:
    path: /user/blog/writer/{id}
    defaults: { _controller: CadolesPortalBundle:Blog:writer, access: user }   
    
    


#== BLOGARTICLE ==========================================================================================================================================

#-- Access config
cadoles_portal_config_blogarticle_view:
    path: /config/blogarticle/view/{id}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:view, access: config }           

cadoles_portal_config_blogarticle_submit:
    path: /config/blogarticle/submit/{idblog}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:submit, access: config}       

cadoles_portal_config_blogarticle_update:
    path: /config/blogarticle/update/{id}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:update, access: config }      

cadoles_portal_config_blogarticle_delete:
    path: /config/blogarticle/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:delete, access: config }          

cadoles_portal_config_blogarticle_upload:
    path: /config/blogarticle/upload
    defaults: { _controller: CadolesPortalBundle:Blogarticle:upload, access: config }    
cadoles_portal_config_blogarticle_upload_direct:
    path: /config/blogarticle/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Blogarticle:upload, access: config }
    
cadoles_portal_config_blogarticle_image:
    path: /config/blogarticle/image
    defaults: { _controller: CadolesPortalBundle:Blogarticle:image, access: config } 

#-- Access user   
cadoles_portal_user_blogarticle_view:
    path: /blogarticle/{id}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:view, access: user }    

cadoles_portal_user_blogarticle_submit:
    path: /user/blogarticle/submit/{idblog}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:submit, access: user, idblog: 0 }       

cadoles_portal_user_blogarticle_update:
    path: /user/blogarticle/update/{id}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:update, access: user }      

cadoles_portal_user_blogarticle_delete:
    path: /user/blogarticle/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Blogarticle:delete, access: user }   

cadoles_portal_user_blogarticle_upload:
    path: /user/blogarticle/upload
    defaults: { _controller: CadolesPortalBundle:Blogarticle:upload, access: user } 
cadoles_portal_user_blogarticle_upload_direct:
    path: /user/blogarticle/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Blogarticle:upload, access: user }

cadoles_portal_user_blogarticle_image:
    path: /user/blogarticle/image
    defaults: { _controller: CadolesPortalBundle:Blogarticle:image, access: user } 


#== BLOGCOMMENT ==========================================================================================================================================

#-- Access config
cadoles_portal_config_blogcomment_submit:
    path: /config/blogcomment/submit/{idarticle}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:submit, access: config}       

cadoles_portal_config_blogcomment_reply:
    path: /config/blogcomment/reply/{idarticle}/{idcomment}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:reply, access: config}   

cadoles_portal_config_blogcomment_update:
    path: /config/blogcomment/update/{id}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:update, access: config }      

cadoles_portal_config_blogcomment_delete:
    path: /config/blogcomment/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:delete, access: config }          

cadoles_portal_config_blogcomment_upload:
    path: /config/blogcomment/upload
    defaults: { _controller: CadolesPortalBundle:Blogcomment:upload, access: config }    
cadoles_portal_config_blogcomment_upload_direct:
    path: /config/blogcomment/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Blogcomment:upload, access: config }

#-- Access user   
cadoles_portal_user_blogcomment_submit:
    path: /user/blogcomment/submit/{idarticle}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:submit, access: user }       

cadoles_portal_user_blogcomment_reply:
    path: /user/blogcomment/reply/{idarticle}/{idcomment}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:reply, access: user}   

cadoles_portal_user_blogcomment_update:
    path: /user/blogcomment/update/{id}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:update, access: user }      

cadoles_portal_user_blogcomment_delete:
    path: /user/blogcomment/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Blogcomment:delete, access: user }   

cadoles_portal_user_blogcomment_upload:
    path: /user/blogcomment/upload
    defaults: { _controller: CadolesPortalBundle:Blogcomment:upload, access: user } 
cadoles_portal_user_blogcomment_upload_direct:
    path: /user/blogcomment/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Blogcomment:upload, access: user }

#== CALENDAR =============================================================================================================================================

#-- Access config
cadoles_portal_config_calendar:
    path: /config/calendar
    defaults: { _controller: CadolesPortalBundle:Calendar:list }    

cadoles_portal_config_calendar_ajax_list:
    path: /config/calendar/ajax/list
    defaults: { _controller: CadolesPortalBundle:Calendar:ajaxlist, access: config }

cadoles_portal_config_calendar_submit:
    path: /config/calendar/submit
    defaults: { _controller: CadolesPortalBundle:Calendar:submit, access: config }       

cadoles_portal_config_calendar_update:
    path: /config/calendar/update/{id}
    defaults: { _controller: CadolesPortalBundle:Calendar:update, access: config }      

cadoles_portal_config_calendar_delete:
    path: /config/calendar/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Calendar:delete, access: config }          

cadoles_portal_config_calendar_share:
    path: /config/calendar/share/{id}
    defaults: { _controller: CadolesPortalBundle:Calendar:share, access: config }   

cadoles_portal_config_calendar_view:
    path: /config/calendar/view
    defaults: { _controller: CadolesPortalBundle:Calendar:view, access: config }           

cadoles_portal_config_ajax_calendar_seleclist:
    path: /config/calendar/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Calendar:ajaxseleclist }

#-- Access user   
cadoles_portal_user_calendar_view:
    path: /calendar
    defaults: { _controller: CadolesPortalBundle:Calendar:view, access: user }    

cadoles_portal_user_calendar_submit:
    path: /user/calendar/submit
    defaults: { _controller: CadolesPortalBundle:Calendar:submit, access: user }       

cadoles_portal_user_calendar_update:
    path: /user/calendar/update/{id}
    defaults: { _controller: CadolesPortalBundle:Calendar:update, access: user }      

cadoles_portal_user_calendar_delete:
    path: /user/calendar/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Calendar:delete, access: user }   

cadoles_portal_user_calendar_share:
    path: /user/calendar/share/{id}
    defaults: { _controller: CadolesPortalBundle:Calendar:share, access: user }   

  
  

#== CALENDAREVENT ========================================================================================================================================

#-- Access config
cadoles_portal_config_calendarevent_load:
    path: /config/calendarevent/load
    defaults: { _controller: CadolesPortalBundle:Calendarevent:load, access: config }   

cadoles_portal_config_calendarevent_submit:
    path: /config/calendarevent/submit
    defaults: { _controller: CadolesPortalBundle:Calendarevent:submit, access: config }       

cadoles_portal_config_calendarevent_update:
    path: /config/calendarevent/update
    defaults: { _controller: CadolesPortalBundle:Calendarevent:update, access: config }      

cadoles_portal_config_calendarevent_delete:
    path: /config/calendarevent/delete
    defaults: { _controller: CadolesPortalBundle:Calendarevent:delete, access: config }          

cadoles_portal_config_calendarevent_share:
    path: /config/calendarevent/share/{id}
    defaults: { _controller: CadolesPortalBundle:Calendarevent:share, access: config }   

cadoles_portal_config_calendarevent_loadpj:
    path: /config/calendarevent/loadpj
    defaults: { _controller: CadolesPortalBundle:Calendarevent:loadpj, access: config }  

#-- Access user    
cadoles_portal_user_calendarevent_load:
    path: /calendarevent/load
    defaults: { _controller: CadolesPortalBundle:Calendarevent:load, access: user }   

cadoles_portal_user_calendarevent_submit:
    path: /user/calendarevent/submit
    defaults: { _controller: CadolesPortalBundle:Calendarevent:submit, access: user }       

cadoles_portal_user_calendarevent_update:
    path: /user/calendarevent/update
    defaults: { _controller: CadolesPortalBundle:Calendarevent:update, access: user }      

cadoles_portal_user_calendarevent_delete:
    path: /user/calendarevent/delete
    defaults: { _controller: CadolesPortalBundle:Calendarevent:delete, access: user }          

cadoles_portal_user_calendarevent_share:
    path: /user/calendarevent/share/{id}
    defaults: { _controller: CadolesPortalBundle:Calendarevent:share, access: user }   

cadoles_portal_user_calendarevent_loadpj:
    path: /user/calendarevent/loadpj
    defaults: { _controller: CadolesPortalBundle:Calendarevent:loadpj, access: user }  

#== PROJECT =================================================================================================================================================

#-- Access config
cadoles_portal_config_project:
    path: /config/project
    defaults: { _controller: CadolesPortalBundle:Project:list }    

cadoles_portal_config_project_ajax_list:
    path: /config/project/ajax/list
    defaults: { _controller: CadolesPortalBundle:Project:ajaxlist, access: config }

cadoles_portal_config_project_view:
    path: /config/project/view/{id}
    defaults: { _controller: CadolesPortalBundle:Project:view, access: config, id: 0 }    

cadoles_portal_config_project_submit:
    path: /config/project/submit
    defaults: { _controller: CadolesPortalBundle:Project:submit, access: config }       

cadoles_portal_config_project_update:
    path: /config/project/update/{id}
    defaults: { _controller: CadolesPortalBundle:Project:update, access: config }      

cadoles_portal_config_project_delete:
    path: /config/project/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Project:delete, access: config }          

cadoles_portal_config_project_share:
    path: /config/project/share/{id}
    defaults: { _controller: CadolesPortalBundle:Project:share, access: config }   

cadoles_portal_config_project_writer:
    path: /config/project/writer/{id}
    defaults: { _controller: CadolesPortalBundle:Project:writer, access: config }   
       
cadoles_portal_config_ajax_project_seleclist:
    path: /config/project/ajax/selectlist
    defaults: { _controller: CadolesPortalBundle:Project:ajaxseleclist }

#-- Access user   
cadoles_portal_user_project_view:
    path: /project/{id}
    defaults: { _controller: CadolesPortalBundle:Project:view, access: user, id: 0 }    

cadoles_portal_user_project_submit:
    path: /user/project/submit
    defaults: { _controller: CadolesPortalBundle:Project:submit, access: user }       

cadoles_portal_user_project_update:
    path: /user/project/update/{id}
    defaults: { _controller: CadolesPortalBundle:Project:update, access: user }      

cadoles_portal_user_project_delete:
    path: /user/project/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Project:delete, access: user }   

cadoles_portal_user_project_share:
    path: /user/project/share/{id}
    defaults: { _controller: CadolesPortalBundle:Project:share, access: user }  

cadoles_portal_user_project_writer:
    path: /user/project/writer/{id}
    defaults: { _controller: CadolesPortalBundle:Project:writer, access: user }   
    
#== PROJECTTASK ==========================================================================================================================================

#-- Access config
cadoles_portal_config_projecttask_view:
    path: /config/projecttask/view/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:view, access: config }           

cadoles_portal_config_projecttask_submit:
    path: /config/projecttask/submit/{idproject}
    defaults: { _controller: CadolesPortalBundle:Projecttask:submit, access: config}       

cadoles_portal_config_projecttask_update:
    path: /config/projecttask/update/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:update, access: config }      

cadoles_portal_config_projecttask_delete:
    path: /config/projecttask/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:delete, access: config }          

cadoles_portal_config_projecttask_upload:
    path: /config/projecttask/upload
    defaults: { _controller: CadolesPortalBundle:Projecttask:upload, access: config }    
cadoles_portal_config_projecttask_upload_direct:
    path: /config/projecttask/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Projecttask:upload, access: config }

cadoles_portal_config_projecttask_users:
    path: /config/projecttask/users
    defaults: { _controller: CadolesPortalBundle:Projecttask:users, access: config } 

cadoles_portal_config_projecttask_percentage:
    path: /config/projecttask/percentage/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:percentage, access: config } 

#-- Access user   
cadoles_portal_user_projecttask_view:
    path: /projecttask/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:view, access: user }    

cadoles_portal_user_projecttask_submit:
    path: /user/projecttask/submit/{idproject}
    defaults: { _controller: CadolesPortalBundle:Projecttask:submit, access: user, idproject: 0 }       

cadoles_portal_user_projecttask_update:
    path: /user/projecttask/update/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:update, access: user }      

cadoles_portal_user_projecttask_delete:
    path: /user/projecttask/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:delete, access: user }   

cadoles_portal_user_projecttask_upload:
    path: /user/projecttask/upload
    defaults: { _controller: CadolesPortalBundle:Projecttask:upload, access: user } 
cadoles_portal_user_projecttask_upload_direct:
    path: /user/projecttask/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Projecttask:upload, access: user }

cadoles_portal_user_projecttask_users:
    path: /user/projecttask/users
    defaults: { _controller: CadolesPortalBundle:Projecttask:users, access: user } 
        
cadoles_portal_user_projecttask_percentage:
    path: /user/projecttask/percentage/{id}
    defaults: { _controller: CadolesPortalBundle:Projecttask:percentage, access: user } 


#== PROJECT COMMENT ==========================================================================================================================================

#-- Access config
cadoles_portal_config_projectcomment_submit:
    path: /config/projectcomment/submit/{idtask}
    defaults: { _controller: CadolesPortalBundle:Projectcomment:submit, access: config}       

cadoles_portal_config_projectcomment_update:
    path: /config/projectcomment/update/{id}
    defaults: { _controller: CadolesPortalBundle:Projectcomment:update, access: config }      

cadoles_portal_config_projectcomment_delete:
    path: /config/projectcomment/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Projectcomment:delete, access: config }          

cadoles_portal_config_projectcomment_upload:
    path: /config/projectcomment/upload
    defaults: { _controller: CadolesPortalBundle:Projectcomment:upload, access: config }    
cadoles_portal_config_projectcomment_upload_direct:
    path: /config/projectcomment/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Projectcomment:upload, access: config }

#-- Access user   
cadoles_portal_user_projectcomment_submit:
    path: /user/projectcomment/submit/{idtask}
    defaults: { _controller: CadolesPortalBundle:Projectcomment:submit, access: user }       

cadoles_portal_user_projectcomment_update:
    path: /user/projectcomment/update/{id}
    defaults: { _controller: CadolesPortalBundle:Projectcomment:update, access: user }      

cadoles_portal_user_projectcomment_delete:
    path: /user/projectcomment/delete/{id}
    defaults: { _controller: CadolesPortalBundle:Projectcomment:delete, access: user }   

cadoles_portal_user_projectcomment_upload:
    path: /user/projectcomment/upload
    defaults: { _controller: CadolesPortalBundle:Projectcomment:upload, access: user } 
cadoles_portal_user_projectcomment_upload_direct:
    path: /user/projectcomment/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Projectcomment:upload, access: user }

#== FEED =================================================================================================================================================

cadoles_portal_user_feed_limesurvey:
    path: /feed/limesurvey/{id}
    defaults: { _controller: CadolesPortalBundle:Feed:limesurvey }   

cadoles_portal_user_feed_moodle:
    path: /feed/moodle/{id}
    defaults: { _controller: CadolesPortalBundle:Feed:moodle }   


#== TOOL =================================================================================================================================================

cadoles_portal_user_tool_clockanalogique:
    path: /tool/clockanalogique
    defaults: { _controller: CadolesPortalBundle:Tool:clockanalogique }   

cadoles_portal_user_tool_clocknumerique:
    path: /tool/clocknumerique
    defaults: { _controller: CadolesPortalBundle:Tool:clocknumerique }  

cadoles_portal_user_tool_calculator:
    path: /tool/calculator
    defaults: { _controller: CadolesPortalBundle:Tool:calculator }  




#== PAGE WIDGET ==========================================================================================================================================

#-- Access config
cadoles_portal_config_pagewidget_widget_sumbit:
    path: /config/pagewidget/submit/{idpage}/{idwidgettype}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:submit, access: config }   

cadoles_portal_config_pagewidget_widget_update:
    path: /config/pagewidget/update/{idpage}/{idwidget}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:update, access: config }   

cadoles_portal_config_pagewidget_delete:
    path: /config/pagewidget/delete
    defaults: { _controller: CadolesPortalBundle:Pagewidget:delete, access: config }   

cadoles_portal_config_pagewidget_order:
    path: /config/pagewidget/order
    defaults: { _controller: CadolesPortalBundle:Pagewidget:order, access: config }     

cadoles_portal_config_pagewidget_upload:
    path: /config/pagewidget/upload
    defaults: { _controller: CadolesPortalBundle:Pagewidget:upload, access: config }     
cadoles_portal_config_pagewidget_upload_direct:
    path: /config/pagewidget/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Pagewidget:upload, access: config } 

cadoles_portal_config_panelwidget_view_url:
    path: /config/pagewidget/view/url/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewurl, access: config }

cadoles_portal_config_panelwidget_view_urlfixe:
    path: /config/pagewidget/view/urlfixe/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewurlfixe, access: config }

cadoles_portal_config_panelwidget_view_item:
    path: /config/pagewidget/view/item/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewitem, access: config }    

cadoles_portal_config_panelwidget_view_itemessential:
    path: /config/pagewidget/view/itemessential/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewitemessential, access: config }  

cadoles_portal_config_panelwidget_view_alert:
    path: /config/pagewidget/view/alert/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewalert, access: config }  

cadoles_portal_config_panelwidget_view_flux:
    path: /config/pagewidget/view/flux/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewflux, access: config }      

cadoles_portal_config_panelwidget_view_rss:
    path: /config/pagewidget/view/rss/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewrss, access: config }   

cadoles_portal_config_panelwidget_view_bookmark:
    path: /config/pagewidget/view/bookmark/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewbookmark, access: config }      

cadoles_portal_config_panelwidget_view_link:
    path: /config/pagewidget/view/link/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewlink, access: config }   

cadoles_portal_config_panelwidget_view_editor:
    path: /config/pagewidget/view/editor/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:vieweditor, access: config }  

cadoles_portal_config_panelwidget_view_slide:
    path: /config/pagewidget/view/slide/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewslide, access: config }       

cadoles_portal_config_panelwidget_view_file:
    path: /config/pagewidget/view/file/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewfile, access: config }   

cadoles_portal_config_panelwidget_view_galery:
    path: /config/pagewidget/view/galery/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewgalery, access: config }   

cadoles_portal_config_panelwidget_view_calendar:
    path: /config/pagewidget/view/calendar/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewcalendar, access: config }   

cadoles_portal_config_panelwidget_view_blog:
    path: /config/pagewidget/view/blog/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewblog, access: config }   

cadoles_portal_config_panelwidget_view_project:
    path: /config/pagewidget/view/project/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewproject, access: config }   

cadoles_portal_config_panelwidget_view_separator:
    path: /config/pagewidget/view/separator/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewseparator, access: config }   

cadoles_portal_config_panelwidget_view_clock:
    path: /config/pagewidget/view/clock/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewclock, access: config }    

cadoles_portal_config_panelwidget_view_calculator:
    path: /config/pagewidget/view/calculator/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewcalculator, access: config }      

cadoles_portal_config_panelwidget_view_appexternal:
    path: /config/pagewidget/view/appexternal/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewappexternal, access: config }   

cadoles_portal_config_panelwidget_view_info:
    path: /config/pagewidget/view/info/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewinfo, access: config }   

cadoles_portal_config_panelwidget_view_chat:
    path: /config/pagewidget/view/chat/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewchat, access: config }      

cadoles_portal_config_panelwidget_view_group:
    path: /config/pagewidget/view/group/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewgroup, access: config }   

cadoles_portal_config_panelwidget_view_groupmessage:
    path: /config/pagewidget/view/groupmessage/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewgroupmessage, access: config }  

cadoles_portal_config_panelwidget_view_onlydoc:
    path: /config/pagewidget/view/onlydoc/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewonlydoc, access: config }  

#-- Access user    
cadoles_portal_user_pagewidget_widget_sumbit:
    path: /user/pagewidget/submit/{idpage}/{idwidgettype}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:submit, access: user }   

cadoles_portal_user_pagewidget_widget_update:
    path: /user/pagewidget/update/{idpage}/{idwidget}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:update, access: user }   

cadoles_portal_user_pagewidget_delete:
    path: /user/pagewidget/delete
    defaults: { _controller: CadolesPortalBundle:Pagewidget:delete, access: user }   

cadoles_portal_user_pagewidget_order:
    path: /user/pagewidget/order
    defaults: { _controller: CadolesPortalBundle:Pagewidget:order, access: user }   

cadoles_portal_user_pagewidget_upload:
    path: /user/pagewidget/upload
    defaults: { _controller: CadolesPortalBundle:Pagewidget:upload, access: user }  
cadoles_portal_user_pagewidget_upload_direct:
    path: /user/pagewidget/upload&responseType=json
    defaults: { _controller: CadolesPortalBundle:Pagewidget:upload, access: user } 

cadoles_portal_user_panelwidget_view_url:
    path: /pagewidget/view/url/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewurl, access: user }

cadoles_portal_user_panelwidget_view_urlfixe:
    path: /pagewidget/view/urlfixe/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewurlfixe, access: user }

cadoles_portal_user_panelwidget_view_item:
    path: /pagewidget/view/item/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewitem, access: user }    

cadoles_portal_user_panelwidget_view_itemessential:
    path: /pagewidget/view/itemessential/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewitemessential, access: user }    

cadoles_portal_user_panelwidget_view_alert:
    path: /pagewidget/view/alert/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewalert, access: user }        

cadoles_portal_user_panelwidget_view_flux:
    path: /pagewidget/view/flux/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewflux, access: user }      

cadoles_portal_user_panelwidget_view_rss:
    path: /pagewidget/view/rss/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewrss, access: user }   

cadoles_portal_user_panelwidget_view_bookmark:
    path: /pagewidget/view/bookmark/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewbookmark, access: user }      

cadoles_portal_user_panelwidget_view_link:
    path: /pagewidget/view/link/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewlink, access: user }   

cadoles_portal_user_panelwidget_view_editor:
    path: /pagewidget/view/editor/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:vieweditor, access: user }   

cadoles_portal_user_panelwidget_view_slide:
    path: /pagewidget/view/slide/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewslide, access: user }       

cadoles_portal_user_panelwidget_view_file:
    path: /pagewidget/view/file/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewfile, access: user }   

cadoles_portal_user_panelwidget_view_galery:
    path: /pagewidget/view/galery/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewgalery, access: user }       

cadoles_portal_user_panelwidget_view_calendar:
    path: /pagewidget/view/calendar/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewcalendar, access: user }   

cadoles_portal_user_panelwidget_view_blog:
    path: /pagewidget/view/blog/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewblog, access: user }   

cadoles_portal_user_panelwidget_view_project:
    path: /pagewidget/view/project/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewproject, access: user }   

cadoles_portal_user_panelwidget_view_separator:
    path: /pagewidget/view/separator/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewseparator, access: user }   

cadoles_portal_user_panelwidget_view_clock:
    path: /pagewidget/view/clock/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewclock, access: user }      

cadoles_portal_user_panelwidget_view_calculator:
    path: /pagewidget/view/calculator/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewcalculator, access: user }      

cadoles_portal_user_panelwidget_view_appexternal:
    path: /pagewidget/view/appexternal/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewappexternal, access: user }   

cadoles_portal_user_panelwidget_view_info:
    path: /pagewidget/view/info/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewinfo, access: user }   

cadoles_portal_user_panelwidget_view_chat:
    path: /pagewidget/view/chat/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewchat, access: user }      

cadoles_portal_user_panelwidget_view_group:
    path: /pagewidget/view/group/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewgroup, access: user }   

cadoles_portal_user_panelwidget_view_groupmessage:
    path: /pagewidget/view/groupmessage/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewgroupmessage, access: user }       

cadoles_portal_user_panelwidget_view_onlydoc:
    path: /pagewidget/view/onlydoc/{id}
    defaults: { _controller: CadolesPortalBundle:Pagewidget:viewonlydoc, access: user }     


#== FRAME ==========================================================================================================================================

cadoles_portal_config_frame_only:
    path: /config/frame/only/{directory}
    defaults: { _controller: CadolesPortalBundle:Frame:only, access: config }  

cadoles_portal_user_frame_only:
    path: /pagewidget/frame/only/{directory}
    defaults: { _controller: CadolesPortalBundle:Frame:only, access: user }  
